{% extends 'base.html' %}

{% block content %}
<h1 class="heading-1 marg">Twoje uwagi</h1>
<div class="container p-3 bg-grey bor-rad marg">
{% if remark_list %}
    <table class="table table-hover">
        <thead>
            <tr>
                <th scope="col">L.p.</th>
                <th scope="col">Tytuł</th>
                <th scope="col">Opis</th>
                <th scope="col">Nauczyciel wystawiający</th>
                <th scope="col">Data</th>
            </tr>
        </thead>
        <tbody>
            {% for remark in remark_list %}
            <tr>
                <td>{{forloop.counter}}</td>
                <td>{{remark.title}}</td>
                <td>{{remark.description}}</td>
                <td>{{remark.teacher}}</td>
                <td>{{remark.date}}</td>
            </tr>
            {% endfor %}
        </tbody>
    </table>
{% else %}
    <p>Nie masz żadnych uwag.</p>
{% endif %}
</div>
{% endblock content %}